/* Код для подключения шрифта в /css/stylename.css */

	@font-face {
			font-family: "MyriadProRegular";
			src: url("../fonts/MyriadProRegular/MyriadProRegular.eot");
			src: url("../fonts/MyriadProRegular/MyriadProRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProRegular/MyriadProRegular.woff") format("woff"),
			url("../fonts/MyriadProRegular/MyriadProRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MyriadProBold";
			src: url("../fonts/MyriadProBold/MyriadProBold.eot");
			src: url("../fonts/MyriadProBold/MyriadProBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProBold/MyriadProBold.woff") format("woff"),
			url("../fonts/MyriadProBold/MyriadProBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MyriadProItalic";
			src: url("../fonts/MyriadProItalic/MyriadProItalic.eot");
			src: url("../fonts/MyriadProItalic/MyriadProItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProItalic/MyriadProItalic.woff") format("woff"),
			url("../fonts/MyriadProItalic/MyriadProItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MyriadProSemiBold";
			src: url("../fonts/MyriadProSemiBold/MyriadProSemiBold.eot");
			src: url("../fonts/MyriadProSemiBold/MyriadProSemiBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProSemiBold/MyriadProSemiBold.woff") format("woff"),
			url("../fonts/MyriadProSemiBold/MyriadProSemiBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MyriadProBoldItalic";
			src: url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.eot");
			src: url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.woff") format("woff"),
			url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MyriadProSemiBoldItalic";
			src: url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot");
			src: url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.woff") format("woff"),
			url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	html {
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    font-smoothing: antialiased !important;
}

.messages_cookies {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
	overflow: hidden;
	background-color: white;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	z-index: 1000;
	color: #666;
	padding: 15px 0;
	font-size: 12px;
}
.messages_cookies-wrp {
	position: relative;
	width: 80%;
	margin: 0 auto;
}
.messages_cookies-close {
	position: absolute;
	top: 0;
	bottom: 0;
	right: -20px;
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: auto 0;
	background: url(https://snipp.ru/img/сlose.png) 0 0 no-repeat;
}






#ya_partner_0 a.ya-partner__ads-link-l {
font-size: 10px !important;}

#ya_partner_0 a.ya-partner__ads-link-r {
font-size: 10px !important;}
#ya_partner_1 a.ya-partner__ads-link-l {
font-size: 10px !important;}

#ya_partner_1 a.ya-partner__ads-link-r {
font-size: 10px !important;}

#y5_direct1 .y5_black, #y5_direct1 .y5_how, #y5_direct1 .y5_all{
	font-size: 12px !important;
}
#y5_direct2 .y5_black, #y5_direct2 .y5_how, #y5_direct2 .y5_all{
	font-size: 12px !important;
}
#y5_direct3 .y5_black, #y5_direct3 .y5_how, #y5_direct3 .y5_all{
	font-size: 12px !important;
}
#main strong {
	color:2c4266;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
#tel_mob {
		display:none;
	}

a:link.sap, a:visited.sap, a:active.sap {
font-size:10px;
text-decoration: underline;
color: #444 !important;
font-weight:none;
}
a:hover.sap {color: #444 !important;font-size:10px;}
.sap{color: #444 !important;font-size:10px;}
/********************************************
   AUTHOR:  			Erwin Aligam
   WEBSITE:   			http://www.styleshout.com/
	TEMPLATE NAME: 	PixelGreen
   TEMPLATE CODE: 	S-0010
   VERSION:          1.2
	LAST MODIFIED:    June-05-2007
 *******************************************/

/********************************************
   HTML ELEMENTS
********************************************/

/* top elements */
* { padding: 0px; margin: 0px; }

body {
	margin: 0; 	padding: 0;
	font: 16px 'MyriadProRegular', Tahoma, sans-serif;
	color: #222;
	background: #FFF url(bg.jpg) repeat-x;
	text-align: center;
}


/* links */
a { background: inherit; color: #3B5889; text-decoration: none; }
a:hover { background: inherit; color: #006699; text-decoration: underline; }

p {text-indent: 20px;}

/* headers 3A6F00*/
h1, h2, h3 { font: bold 1em 'MyriadProRegular', Tahoma, Sans-serif; }
h1 { font-size: 1.4em; color: #3B5889; }
h2 { font-size: 1.2em;  }
h3 { font-size: 1.2em; }

p, h1, h2, h3 {
	margin: 8px 8px;
}
ul, ol {
	margin: 10px 30px;
	padding: 0 15px;
}

/* images */
img {
	border: 1px solid #DADADA;
	padding: 5px;
	background: #FAFAFA;
}
img.float-right {
  margin: 5px 0px 5px 15px;
}
img.float-left {
  margin: 5px 15px 5px 0px;
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;
  border-left: 3px solid #72A545;
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 15px; 	padding: 0 0 0 20px;
  	background-color: #FAFAFA;
	background-position: 8px 10px;
	border: 1px solid #f2f2f2;
	border-left: 3px solid #72A545;
	font: bold 1.2em/1.5em "MyriadProRegular", Tahoma, sans-serif;
	color: #666666;
}

/* start - table */
table {
	border-collapse: collapse;
	margin: 10px 15px;
}
th strong {
	color: #fff;
}
th {
	background: #74A846;
	height: 29px;
	padding-left: 11px;
	padding-right: 11px;
	color: #fff;
	text-align: left;
	border-left: 1px solid #B6D59A;
	border-bottom: solid 2px #FFF;
}
tr {
	height: 30px;
}
td {
	padding-left: 11px;
	padding-right: 11px;
	/* border-left: 1px solid #FFE1C3; */
	border-left: 1px solid #FFF;
	border-bottom: solid 1px #ffffff;
}
td.first,th.first {
	border-left: 0px;
}
tr.row-a {
	background: #F8F8F8;
}
tr.row-b {
	background: #EFEFEF;
}
/* end - table */

/* form elements */
form {
	margin:10px 15px; padding: 0;
	border: 1px solid #f2f2f2;
	background-color: #FAFAFA;
	padding:12px;
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding: 2px;
	border:1px solid #000000;
	font: normal 1em "MyriadProRegular", Tahoma, sans-serif;
	color:#000000;
}

select {
	padding: 2px;
	border:1px solid #000000;
	font: normal 1em "MyriadProRegular", Tahoma, sans-serif;
	color:#000000;
}

textarea {
	width:400px;
	padding:2px;

	font: normal 1em "MyriadProRegular", Tahoma, sans-serif;
	border:1px solid #000000;
	height:100px;
	display:block;
	color:#444444;
}
input.button {
	margin: 0;
	border:1px solid #000000;
	font: bold 1em Arial, Sans-serif;
	background: #FFF url(gradientbg.jpg) repeat-x;
	padding: 2px 3px;
	color: #000000;
	border: 1px solid #DADADA;
}

/* search form */
.searchform {
	background-color: transparent;
	border: none;	margin: 0; padding: 0;
}
.searchform p { margin: 10px; padding: 0; }
.searchform input.textbox {
	width: 130px;
	color: #333;
	height: 20px;
	padding: 2px;
	vertical-align: top;
}
.searchform input.button {
	font: bold 12px Arial, Sans-serif;
	color: #333;
	width: 60px;
	height: 26px;
	border: 1px solid #DADADA;
	padding: 3px 5px;
	vertical-align: top;
}

/***********************
	  LAYOUT
************************/

#header-content, #content, #footer-content {
	max-width: 1000px;
	width:auto;
}

/* header */
#header {
	height: 100px;
	text-align: left;
}
#header-content {
	margin: 0 auto; padding: 0;
	position: relative;
}
#header-content h1#logo {
	position: absolute;
	font: bold 30px 'MyriadProRegular', Sans-serif;
	letter-spacing: -1px;
	color: #FFF;
	line-height:105%;
	/* change the values of left and top to adjust the position of the logo */
	top: -9px;
	left: 9px;
}
#header-content h1#logo a {
	text-decoration: none;
	color: #FFF;
}
#header-content #slogan {
	position: absolute;
	font: bold 16px 'MyriadProRegular', Sans-serif;
	text-transform: none;
	color: #BFBFBF;
	margin: 0;
	padding: 0;
	/* change the values of left and top to adjust the position of the slogan */
	top: 60px;
	left: 232px;
	width: 255px;
}

#header-content #address {
	position: absolute;
	font: bold 16px 'MyriadProRegular', Sans-serif;
	text-transform: none;
	color: #BFBFBF;
	margin: 0;
	padding: 0;
	/* change the values of left and top to adjust the position of the slogan */
	top: 55px;
	left: 732px;
	width: 273px;
}

/* header menu */
#header-content ul {
	position: absolute;
	right: -5px; top: 15px;
	font: bolder 1.3em 'MyriadProRegular', sans-serif;
	color: #FFF;
	list-style: none;
	margin: 0; padding: 0;
}
#header-content li {
	display: inline;
}
#header-content li a {
	float: left;
	display: block;
	padding: 3px 12px;
	color: #FFF;
	background-color: #333;
	text-decoration: none;
	border-right: 1px solid #272727;
}
#header-content li a:hover {
	background: #65944A;
	color: #FFF;
}
#header-content li a#current  {
	background: #65944A;
	color: #FFF;
}

/* header photo */
.headerphoto {
	margin: 0 auto;
	width: 990px;
	height: 200px;
	padding: 2px 10px 10px 10px;
	background: #FFF url(headerphoto.jpg) no-repeat center;
}

/* content */
#content-wrap {
	clear: both;
	float: left;
	width: 100%;
}
#content {
	text-align:justify;
	padding: 0;
	margin: 0 auto;
}

/* sidebar */
#sidebar {
	float: right;
	width: 28%;
	margin: 0 0 10px 0; padding: 0;
	font-family: "MyriadProSemiBold";
}
#sidebar h1 {
	padding: 10px 0px 5px 10px;
	margin: 0;
	font: bold 1.3em 'MyriadProRegular', Tahoma, Sans-serif;
}
#sidebar h3 {
	padding: 10px 0px 5px 10px;
	margin: 0;
	font: bold 1.3em 'MyriadProRegular', Tahoma, Sans-serif;
	color: #65944A;
}
.sidebox {
	background: #F5F5F5;
	border: 1px solid #EFEDED;
	margin-bottom: 10px;
}

/* sidebar menu */
#sidebar ul.sidemenu {
	list-style:none;
	margin: 10px 0 15px 0;
	padding: 0;
	background: #F2F2F2;
}
#sidebar ul.sidemenu li {
	padding: 0px 10px;
}
#sidebar ul.sidemenu a {
	display:block;
	font-weight:normal;
	color: #3B5889;
	height: 1.5em;
	padding:.3em 0 .3em 15px;
	line-height: 1.5em;
	border-bottom: 1px dashed #D4D4D4;
	text-decoration:none;
}
#sidebar ul.sidemenu a.top{
	border-top: 1px dashed #D4D4D4;
}
#sidebar ul.sidemenu a:hover {
	padding: .3em 0 .3em 10px;
	border-left: 5px solid  #65944A;
	color: #65944A;
}

/* main */
#main {
	float: left;
	width: 71%;
	margin: 0 0 10px 0; padding: 0;
}
#main h1 {
	padding: 10px 0px 0px 5px;
	margin: 0 0 0 10px;
	border-bottom: 1px solid #f2f2f2;
	font: normal 1.5em 'MyriadProSemiBold', Tahoma, Sans-serif;
}
#main ul li {
	list-style-image: url(bullet.gif);
}

.post {
	margin: 0; padding: 0;
	text-align: justify;
	background: #FFF url(gradientbg.jpg) repeat-x;
	border: 1px solid #EFEDED;
}
.post .post-footer {
	background-color: #FAFAFA;
	border: 1px solid #f2f2f2;
	padding: 5px; margin-top: 20px;
	font-size: 95%;
}
.post .post-footer .date {
	background: url('clock.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .post-footer .comments {
	background: url('comment.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .post-footer .readmore {
	background: url('page.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

/* footer */
#footer {
	clear: both;
	margin: 0; padding: 0;
	font: normal .95em/1.6em 'MyriadProRegular', Tahoma, Arial, sans-serif;
	text-align: left;
}

#footer h1, #footer p {	margin-left: 0; }

#footer-content {
	border-top: 1px solid #EAEAEA;
	margin: 0 auto;
	padding-left: 15px;
}
#footer-content a {
	text-decoration: none;
	color: #777;
}
#footer-content a:hover {
	text-decoration: underline;
	color: #333;
}
#footer-content ul {
	list-style: none;
	margin: 0; padding: 0;
}
#footer-content .col {
	width: 32%;
	padding: 0 5px 30px 0;
}
#footer-content .col2 {
	width: 33%;
	padding: 0 0 30px 0;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right {	text-align: right; }

/* additional classes */
.clear { clear: both; }
.gray  { color: #BFBFBF; }
.test {
	font: 16px 'MyriadProRegular', Tahoma, sans-serif;
	text-align: justify;
}
#window_fast_info {
    background-color: #FFF8DA;
    border: 1px solid #F1E3A8;
    bottom: 15px;
    display: none;
    height: 15px;
    padding: 5px;
    position: fixed;
    right: 15px;
    z-index: 1000;
}
.small-text{
	font-size:12px;
	color:#000;
}
.podrobnee{
	text-align:left;
}
.doctors-bottom td{
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 20px;
}

.last_themes {
	font-family: "MyriadProRegular";
}




@media screen and (max-width: 650px) {
	#main {
      width: 98%;
      float: none;
      margin: 20px 0;
   }
	#sidebar {
      width: auto;
      float: none;
      margin: 3px;
   }
   #header-content h1#logo {
    color: #fff;
    font: bold 18px "MyriadProRegular",sans-serif;
    left: 9px;
    letter-spacing: -1px;
    position: absolute;
    top: 0px;
	}
	#header-content #slogan {
    color: #bfbfbf;
    font: bold 12px "MyriadProRegular",sans-serif;
    left: 25px;
    margin: 0;
    padding: 0;
    position: absolute;
    text-transform: none;
    top: 45px;
	display: none;
	}
	#header-content #address {
    color: #bfbfbf;
    font: bold 10px "MyriadProRegular",sans-serif;
    left: 65px;
    margin: 0;
    padding: 0;
    position: absolute;
    text-transform: none;
    top: 50px;
	}


	#header-content ul {
	width: 95% !important;
    color: #fff;
    font: bolder 12px "MyriadProRegular",sans-serif;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 7px;
    top: 70px;
	}
	#header-content #menu_quality {
		display:none;
	}
	#tel_mob {
		display:block;
	}
	.headerphoto {
		display:none;
	}
	img {
	   max-width: 100px;
	   height: auto;
	   width: auto\9; /* ie8 */
	}
	h1 { font-size: 1.1em; color: #3B5889; }
	h2 { font-size: 1em;  }
	h3 { font-size: 1em; }

	td {
	padding-left: 5px;
	padding-right: 5px;
	}
	ul, ol {
	margin: 5px 15px;
	padding: 0 5px;
	}
}
